<%@ page language="java" pageEncoding="GB2312" contentType="text/html;charset=GB2312" %>
<%@ include file="/common/taglibs.jsp"%>
if (document.getElementById) {	
 
        var tree = new WebFXRadioTree('信息反馈', '0', '0,信息反馈', '', 'maincolumn', false, false, 'returnValue');
	    tree.setBehavior('classic');
	    r0 = tree;
	<c:forEach var="cmsColumn" items="${infofeedbacktypeList}">
            r<c:out value="${cmsColumn.id}"/> = new WebFXRadioTreeItem('<c:out value="${cmsColumn.feedbacktype}"/>', '<c:out value="${cmsColumn.id}"/>', '<c:out value="${cmsColumn.id}"/>,<c:out value="${cmsColumn.feedbacktype}"/>', '<c:url value="/sys/infofeedback/searchInfofeedbacksByParent.html"/>?method=searchInfofeedbacksByParent&parentid=<c:out value="${cmsColumn.id}"/>', 'maincolumn', false, false, 'returnValue', r0);
		    r<c:out value="${cmsColumn.id}"/>.icon  = webFXTreeConfig.folderIcon;
	</c:forEach>
	//r2 = new WebFXRadioTreeItem('处理过程', '2', '2,处理过程', '<c:url value="/sys/dealprocess/searchDealprocess.html"/>', 'maincolumn', false, false, 'returnValue', r0);
	//	    r2.icon  = webFXTreeConfig.folderIcon;

	if(typeof(tree) != "undefined" && tree != null) {
	    document.write(tree);
	    tree.expand();
	}
}